body {
	background-color: #ffffff;
	padding: 0;
	margin: 0;
	/*	background-image:url(../images/bg.gif);*/
}

/*---------------------------------------- ITEMS -----------------------------------------------*/
a:link,a:visited,a:active,a:hover {
	color: #1C3F94;
	text-decoration: underline;
}
/*
a:hover {
	color: #0000FF;
	text-decoration: underline;
}
*/
a.home:link,a.home:visited,a.home:active {
color: #1C3F94;
	text-decoration: none;
}
a.home:hover {
color: #0000FF;
	text-decoration: underline;
}
.h3blue {
	/*margin-top: 10px;*/
	color: #0083cc;
	font-size: 14px;
	font-weight: bolder;
	/*font: arial, verdana;*/
	margin-bottom: 10px;
}

.h1blue {
	/*margin-top: 10px;*/
	color: #0083cc;
	font-size: 16px;
	font-weight: bolder;
	/*font: "arial narrow", verdana;*/
	margin-bottom: 10px;
}

.h1grey {
	/*margin-top: 10px;*/
	color: #666666;
	font-size: 16px;
	font-weight: bolder;
	/*font: "impact";*/
	margin-bottom: 10px;
}

.h3grey {
	/*margin-top: 10px;*/
	color: #666666;
	font-size: 14px;
	font-weight: bolder;
	/*font: "impact";*/
	margin-bottom: 10px;
}

.h1red {
	margin-top: 10px;
	color: #ff0000;
	font-size: 16pt;
	font-weight: bolder;
	/*font: "impact";*/
	margin-bottom: 10px;
}

.h1green {
	margin-top: 10px;
	color: #00ff00;
	font-size: 16pt;
	font-weight: bolder;
	/*font: "impact";*/
	margin-bottom: 10px;
}

.greentext {
	color: #00ff00;
	font-weight: bold;
}

.redtext {
	color: #ff0000;
	font-weight: bold;
}

.eventseven_m {
	background-color: #eeeeee;
	height: 17pt;
}

.eventsodd_m {
	height: 17pt;
	background-color: #ffffff;
}

.squaretitle {
	height: 16pt;
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
}

.square {
	border: 1px solid #b0bec7;
	width: 320px;
	background-image: url("../images/box_out_m.gif");
	background-repeat: repeat-x;
	background-position: top;
	float: none;
}

.border {
	border: 1px solid #b0bec7;
}

.bordertop {
	border-top: 1px solid #b0bec7;
}

.menuheader {
	padding-right: 0px;
	border-top: #ccc 1px solid;
	display: block;
	padding-left: 5px;
	font-size: 14px;
	padding-bottom: 0px;
	/*color: #6699cc;*/
	color: #1C3F94;
	padding-top: 5px;
	background-color: #f0f8e6;
	font-weight: bold;
}

#categories {
	padding: 0;
	background-color: #fff
}

#categories ul {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-top: 5px;
	margin: 0;
	width: 100%;
	list-style-type: none;
	background-color: #f0f8e6;
	display: block;
}

#categories ul li {
	padding: 0;
	font-weight: 100%;
	margin: 4px 0px 4px 30px;
	list-style-type: disc;
}

#categories ul li a {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 3px;
	font-weight: 100%;
	/*font-size: 90%;*/
	font-size:10px;
	font-family: Verdana;
	margin: 0px;
	text-decoration: none
}

#categories ul li a:hover {
	text-decoration: underline;
	color: #0000FF;
}

#categories ul li.active {
	padding-right: 0px;
	padding-left: 30px;
	padding-bottom: 3px;
	padding-top: 3px;
	border-top: #54c40a 1px solid;
	/*font-size: 95%;*/
	font-size:11px;
	font-family: Verdana;
	background: url("../images/cat_active_bullet.gif") #fff no-repeat 1.26em 0.65em;
	margin: 0px;
	/*color: #666;*/
	border-bottom: #54c40a 1px solid;
	list-style-type: none;
}

#categories ul li.active a {
	font-weight: bold
}



.sidenavi {
	background-color: #f0f8e6;
}

#footer {
	width: 100%;
	background-image: url("../images/bottom_m.jpg");
	background-repeat: repeat-x;
	background-position: bottom;
	height: 23px;
}

.underline {
	width: 100%;
	height: 1px;
}

.underline_thick {
	width: 100%;
	height: 2px;
}

.country {
	FONT-SIZE: 10px; WORD-SPACING: 0.5em; COLOR: #676767; FONT-FAMILY: verdana;
}